
#page{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}

#pmiddleContent{
	background-color: #fff;
	padding-top: 12px;
	padding-bottom: 12px;
}

/* Left */
#pleftContent{
	width: 190px;
	float: left;
	padding-left: 0px;
}

/* Center */
#pcenterContent{
	width: 610px;
	float: left;
/*	margin-left: 10px;*/
}

#pcenterContent.asRight {
	width: 800px;
}

#pcenterContent.asLeft {
	width: 800px;
}

#pcenterContent.asAlone {
	width: 958px;
}

/* Right */
#prightContent{
	width: 190px;
	float: right;
}

/* Bottom */
#pbottomContent{

	clear: both;
}

a{
	color: #03192F;
	text-decoration: underline;
}

p{ 
	margin-bottom: 16px;
}

.nnName { 
	color: #555;
}

/*
 *	MENU
 */
div.menu ul{
	border-top: 1px solid Black;
}
div.menu ul li{
	border-bottom: 1px solid Black;
}
div.menu ul li ul.SubMenu li{
	border: 0px;
}
div.menu ul li a{
	display: block;
	padding: 6px 6px 6px 12px;
	font-weight: normal;	
}
div.menu ul li a:hover{
	background-color: #EDEDED;
}
div.menu ul li.menuItemLi1066{
	padding: 6px;
	padding-left: 12px;
	font-weight: bold;
}

div.menuTools{
	padding: 6px;
	margin-bottom: 8px;
	background-color: #EDEDED;
	border: 1px solid #003366;
}

div.partPlainBody{
	padding: 6px;
	margin-bottom: 0px;
	background-color: #EDEDED;
	border: 1px solid black;
}

div.AspNet-Menu-Horizontal a {
    margin-right: 0;
}
ul.AspNet-Menu li a {
    border: 1px solid #CCCCCC;
}
